Patches

4
This patch is now part of the Sailfishos patches (advanced) package. If you still have problems uninstalling, run this command: rpm -e --noscripts...
5
by nodevel
Patch that disables the audio level warning required by EU legislature. Requires Patchmanager. See patchmanager for more information about patching.
0
This is a collection of programs that can manipulate patch files in useful ways such as interpolating between two pre-patches, combining two...

Pages